html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.myStyle1 {
	background-color: rgb(200,255,255) !important;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #1a26d4; 
}

.myShadowStyle {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7db9e8+0,2f94ed+100&0+0,0.32+61,1+99 */
	background: -moz-linear-gradient(top,  rgba(125,185,232,0) 0%, rgba(77,162,235,0.32) 61%, rgba(48,148,237,1) 99%, rgba(47,148,237,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(125,185,232,0) 0%,rgba(77,162,235,0.32) 61%,rgba(48,148,237,1) 99%,rgba(47,148,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(125,185,232,0) 0%,rgba(77,162,235,0.32) 61%,rgba(48,148,237,1) 99%,rgba(47,148,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#2f94ed',GradientType=0 ); /* IE6-9 */
}

/* =========================================================
   SIDEBAR TREE MENU (EXISTING THEME)
   ========================================================= */
.x-treelist-nav {
    background: linear-gradient(
        180deg,
        #1f4e79,
        #163a5c
    ) !important;
    border-right: 1px solid #0e2a44;
}

.x-treelist-row:hover {
    background-color: #2b5f91 !important;
}

.x-treelist-item-text {
    color: #e6f0fa !important;
    font-size: 13px;
    font-weight: 500;
}

/* NORMAL MODE */
.x-treelist-item-icon {
    color: #b7d3ee !important;
    font-size: 15px;
}


/* FIX icon patah saat TreeMenu collapse (micro) */
.x-treelist-nav[style*="width: 48px"] .x-treelist-item-icon {
  position: absolute;
  left: 20%;
  transform: translateX(-50%);
}


.x-treelist-row-selected {
    background: linear-gradient(
        90deg,
        #4f8fd1,
        #2b5f91
    ) !important;
    box-shadow: inset 4px 0 0 #9cc9ff;
}


/* BUAT HOver LOGO */
.logo-img {
  pointer-events: none !important;
}
